/* CSS Document */
html{
	height:100%;
}
html, body{
	margin:0 auto;
	padding:0 auto;
}

body {
	margin: 0;
	padding: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFFFFF;
	background-color:#87C0DF;
	background-image: url(images/bg_body.png);
	background-repeat: repeat-x;
	line-height:normal;
}

/* ********** START - Global Settings ********** */
*{
	margin:0;
	padding:0;
	border:none;
	text-decoration:none;

	line-height:18px;

	outline:none;
}
p {
	margin:5px 0 10px 0;

}
ul{
	margin:20px;
}
/* ********** END - Global Settings ********** */

#holder{
	position:relative;
	margin:0 auto;
	padding:0 auto;
	width:978px;
	width: 920px;
	padding: 0 20px;
	min-height:600px;
	background-image: url(images/bg_globe.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#header{
	position:relative;
	width:978px;
	height:174px;
}
#header a{
		width:194px;
	height:174px;
}
#content{
	position:relative;
	width:978px;
	min-height:456px;
	margin-top:26px;
}
#content div{
	position:relative;
	height:auto;
	float:left;
}
#content div.widht25{
	width:25%;
}
#content div.widht33{
	width:33%;
}
#content div.margintop{
	margin-top:43px;
}
#content div div{
	position:relative;
	width:100%;
	height:auto;
	float:left;
}
#content div div.title{
	font-size:16px;
}
#content div div.country{
	margin-top:26px;
}
#content div div.country a{
	float:left;
	color:#FFFFFF;
	width: 100%;
	height:auto;
	margin-bottom:8px;
}
#content div div.country a:hover{
	text-decoration: underline;
}
#content div div.country a img{
	float:left;
	margin-top: -3px;
	margin-right: 9px;
}